{% load i18n %}
$(document).ready(function() {
  $('#projects').DataTable({
    pageLength: 100,
    language: {
      "decimal":        "",
        "emptyTable":     "{% trans "assembly_info_no_data" %}",
        "info":           "{% trans "assembly_info_paginated" %}",
        "infoEmpty":      "{% trans "assembly_info_empty" %}",
        "infoFiltered":   "{% trans "assembly_info_filtered" %}",
        "infoPostFix":    "",
        "thousands":      " ",
        "lengthMenu":     "{% trans "assembly_paginate_menu" %}",
        "loadingRecords": "LOADING ...",
        "processing":     "Processing...",
        "search":         "{% trans "assembly_search" %}",
        "zeroRecords":    "{% trans "assembly_noentries" %}",
        "paginate": {
            "first":      "{% trans "assembly_paginate_first" %}",
            "last":       "{% trans "assembly_paginate_last" %}",
            "next":       "{% trans "assembly_paginate_next" %}",
            "previous":   "{% trans "assembly_paginate_previous" %}"
        },
        "aria": {
            "sortAscending":  ": activate to sort column ascending",
            "sortDescending": ": activate to sort column descending"
        }
    }
  });
});
